1. #1
    Join Date
    Apr 2009
    Posts
    10

    Does updating to 3.41 remove backwards compatibility?

    Hey all,

    Searched everywhere only to get no definite answer... Does anyone know if updating from fw3.15 to fw3.41 remove backwards compatibility? I've stuck with fw3.15 forever, anticipating news of homebrew, etc., and refused to update.

    FYI, I have a 60gb CECHA ps3 unit. Been using OPL and SM3.6 forever.

    Thanks for your help!!

  2. #2
    Join Date
    Apr 2010
    Posts
    5
    To answer this question. I am on fw3.41 and can still play ps1/ps2 games with no problem.

  3. #3
    Join Date
    Mar 2010
    Posts
    332
    i can't see why it would remove BW compability.

    clarification newer consoles dont have ps2 compability, but your 60gb prob have hardware/software emulation and afaik they won't remove the ability with fw updates ^^

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

Log in

Log in